/****************
Microsoft, please, just STOP developing any kind of browsers. FOREVER
--------------------------------------------------------- */
html, body { height: 100%; }
#loadscreen { display: none; }
.scroll-arrows { display: none; }

body.layout-fullscreen-fixed .featured-image-header, .featured-image-header { height: 700px; }
body.layout-fullscreen-fixed .entry-content-wrapper { margin-top: 50px; }

#header nav ul.sub-menu { top: 49px; }
#header nav ul.sub-menu li { margin: 0; }
#header nav ul.sub-menu li a { height: 14px; }

body.layout-horizontally-scrollable .gallery-icon img, 
body.home.layout-horizontally-scrollable .gallery-item:first-child .gallery-icon img { min-height: 100px; max-height: 9999px; height: 700px; width: auto; }
body.layout-horizontally-scrollable .gallery-caption.gallery-caption-position-center .entry-summary { top: 30%; left: -5%; }

#header #expandsidebar .sidebar-show { background-image: url('../imgs/svg-converted-to-png/icon-show-sidebar.png'); }
#header #expandsidebar .sidebar-hide { background-image: url('../imgs/svg-converted-to-png/icon-hide-sidebar.png'); }
.mfp-container button.mfp-arrow-right { background-image: url('../imgs/svg-converted-to-png/right-arrow.png'); }
.mfp-container button.mfp-arrow-left { background-image: url('../imgs/svg-converted-to-png/right-arrow.png'); }
.ribbon { background-image: url('../imgs/svg-converted-to-png/ribbon.png'); }
.swoosh { background-image: url('../imgs/svg-converted-to-png/swoosh-top.png'); } 
.swoosh::after { background-image: url('../imgs/svg-converted-to-png/swoosh-bottom.svg'); }